#include<stdio.h>
#include<conio.h>

int main()
{
	clrscr();
	int R,L,S;
	printf("Enter the largest number: ");
        scanf("%d",&L);
	printf("Enter the smallest number: ");
        scanf("%d",&S);
	
	do
	{
		R=L%S;
		L=S;
                S=R;
	}while(S!=0);
 
	printf("\nThe Value of Gcd is = %d",L);
	getch();

}
